.home-hero-btn a {
  color: #FFFFFF;
}
.home-hero-btn p {
  padding-bottom: 3px;
}
.home-hero-btn p a:hover {
  text-decoration: underline;
}
#aboutegllogos {
  height: 130px;
  line-height: 130px
}
#aboutegllogos img {
  vertical-align: middle;
}
body {
    line-height: 1.5 !important;
}

/********** SLIDERS + PROJECT TABLE **********/
.accordion-heading {
    font-size: 22px;
}
.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    color: #428bca !important;
}
.rl_sliders.accordion > .accordion-group > div > a:focus,
.rl_sliders.accordion > .accordion-group.active > div > a:focus {
  outline: none;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
}
.rl_sliders.accordion > .accordion-group > .accordion-heading > a.accordion-toggle:hover {
  background-color: #eeeeee;
  color: #3071a9 !important;
  text-decoration: none;
}
.rl_sliders.accordion > .accordion-group.active.viewallprojects > .accordion-heading > a.accordion-toggle,
.rl_sliders.accordion > .accordion-group.viewallprojects > .accordion-heading > a.accordion-toggle{
    background-color: #ffffff;
  text-align: center;
    color: #3071a9;
  font-size: 22px;
}
.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
  border-top: 1px solid #e5e5e5;  
  
}
.rl_sliders.accordion > .accordion-group.viewallprojects {
    border: 0px solid #e5e5e5 !important;
}

.wf_file_icon {
  padding-right: 8px;
}
.frontpage.itemid-119 div#content-area {
    display: none;
}
#menu {
    margin-bottom: 10px;
}
#mainbody {
    background-color: #E6E6E6;
	padding-bottom: 30px;
}
#mainbody .container {
    padding-top: 0px;
	background-color: #FFFFFF;
}
#menu .container {
	padding: 0px 20px;
	border-top: 0px solid #f2f2f2;
	border-bottom:0px solid #f2f2f2;
}
small, .small {
    font-size: 14px;
}
.dropdown-menu > li > a {
    clear: both;
    color: #333;
    display: block;
    font-weight: 400;
    line-height: 1.42857;
    padding: 8px 20px;
}
#above-content {
	margin-top: 0px;
	margin-bottom: 15px;
}
#content-area {
    padding: 0px 0px 15px 0;
}
.nav-block {
	background-color: #105faf;
	width: 100%;
	display: table;
	text-transform: uppercase;
	padding-top: 6px;
	padding-left: 15px;
	font-weight: 400;
}
.navbar-nav > li {
    margin: 0px 10px;
	letter-spacing: 1px;
}
.navbar-nav > li > a {
    color: #FFFFFF !important;
    padding-top: 6px;
	padding-bottom: 10px;
}
.nav > li > a:hover,
.nav > li > a:focus,
.nav > .active > a {
  text-decoration: none;
  background-color: #FFFFFF;
  color: #105faf !important;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #6dc140;
    color: #FFFFFF;
    outline: 0 none;
    text-decoration: none;
}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  color: #FFFFFF;
  text-decoration: none;
  background-color: #6dc140;
}
.page-header {
    border-bottom: 0px solid #eee;
    margin-bottom: 35px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-top: 0;
	background-color: #6dc140;
}
.page-header h1 {
    color: #FFFFFF;
	padding: 30px 10px 0px 20px;
	margin: 0px;
}
div[itemprop="articleBody"] {
	min-height: 300px;
}
p {
	font-weight: 300;	
}
.col-md-12 .home-hero {
	padding: 0px;
}
.module.col-md-3.highlight {
	padding: 0px !important;
	display: block;
	position: relative;
}
.home-hero-btn h1 {
    color: #FFFFFF;
	text-transform: uppercase;
	font-size: 30px;
	line-height: 1.1;
	font-weight: 400;
	margin-top: 0px;
}
.home-hero-btn p {
    color: #FFFFFF;
	font-weight: 400;
	line-height: 1.2;
	padding-right: 40px;
	margin-bottom: 0px;
}
.home-hero-btn {
    background: #00aeef url("../images/arrow.png") no-repeat scroll right 160px;
    color: #fff;
    display: block;
    position: relative;
	padding: 20px;
}
.home-hero-btn:hover {
    background-color: #6dc140;
    text-decoration: inherit;
}

/********* LEFT SUB MENU ********/
.sidebar-left {
    padding-right: 15px !important;
}
.sidebar-nav ul {
    margin-left: 0px;
}
.sidebar-nav li {
    text-transform: uppercase;
	line-height: 1.2 !important;
}
.sidebar-nav .nav > li > a {
    display: block;
    padding: 10px 0px;
    position: relative;
}
.module ul.nav > li.active > a {
    background-color: #FFFFFF;
    color: #6dc140 !important;
}
.sidebar-nav .nav > li > a:hover,
.sidebar-nav .nav > li > a:focus,
.sidebar-nav .nav > .active > a {
  text-decoration: none;
  background-color: #FFFFFF;
  color: #6dc140 !important;
}
.module ul.nav > li {
    border-bottom: 1px solid #E6E6E6;
	width: auto;
}
#menu .nav.menu.navbar-nav > li {
    border-width: 0px;
}

/********* SLIDESHOW ********/
.camera_caption > div {
    background: rgba(0, 0, 0, 0.0) none repeat scroll 0 0 !important;
}
.camera_caption_title {
    font-size: 42px !important;
    font-weight: 300 !important;
}
.camera_caption {
    top: 0;
    display: block;
    position: absolute;
    width: 37% !important;
    z-index: 1000;
}
.camera_caption > div {
    padding: 20px 40px !important;
}
#slideshowtext {
	z-index: 100;
	position: absolute;
	font-size: 42px !important;
	line-height: 1;
    font-weight: 300 !important;
	color: #FFFFFF;
	margin: 20px 0px 0px 30px;
	width: 300px;
	font-family: 'Lato', sans-serif;	
}

/********* FOOTER ********/
#footer, #footer .container {
    background-color: #FFFFFF;
    color: #7C7C7C;
    overflow: hidden;
}
#footer ul.nav li {
    border-left: 0px solid #1a1a1a;
    float: left;
    font-size: 13px;
    line-height: 30px;
    margin: 6px 0;
	padding: 0px;
	display: inline-block;
	border-bottom: 0px;
	font-weight: 300;
}
.footer ul li a, .footer ul li span {
    color: #666666;
    display: inline !important;
    padding: 0 20px;
}
.footer .nav > li span.separator {
    padding: 0px 20px 0px 0px;
}

.footer ul li:first-child::before {
    content: " ";
}
.footer ul li::before {
    content: "|";
}
.footer .nav {
    font-family: 'Open Sans', sans-serif !important;
}

@media (max-width: 1024px) {
.vkeyline {
    border-bottom: 2px solid #FFFFFF;
}
.home-hero-btn {
    min-height: 120px;
}
.home-hero-btn h1 {
    padding-right: 10px;
}
.home-hero-btn {
    background: #00aeef url("../images/arrow.png") no-repeat scroll right 80px;
}
}

@media (min-width: 600px) and (max-width: 800px) {
#slideshowtext {
	font-size: 34px !important;
}
}

@media (max-width: 480px) {
#slideshowtext {
	font-size: 22px !important;
	width: 150px;
	margin: 10px 0px 0px 20px;
}
.navbar-btn {
    margin-bottom: 0px !important;
    margin-top: 0px !important;
}
.page-header h1 {
    font-size: 36px;
	line-height: 1.2;
}
}

@media (min-width: 1024px) {
.vkeyline {
    border-right: 1px solid #FFFFFF;
}
.home-hero-btn {
    min-height: 200px;
}
.home-hero-btn h1 {
    padding-right: 10px;
}
.sidebar-nav {
    margin-top: 60px;
}
}

@media (min-width: 800px) {
div[itemprop="articleBody"] {
	padding: 0px 50px 0px 50px;
}
  .wideimages {
    margin-right: -60px;
    margin-left: -60px;
  padding-top: 20px;
  padding-bottom: 20px;
}
}

@media (min-width: 768px) and (max-width: 800px) {
.navbar-nav > li {
    letter-spacing: 1px;
    margin: 0 0px;
}
}

